.header	{
	margin:0px;
	padding:0px;
	width:100%;
	height:100px;
	background:#FFF;
}
.logo	{
	margin:0 0 5px 30px;
	padding:18px 0;
}
.logo h1	{
	margin-top:0px;
	margin-left:0px;
}
.logo-terra	{
	display:block;
	background:url(../../images/logo.png) no-repeat;
	width: 307px;
	height: 70px;
	text-indent:-9999px;
	cursor:pointer;
}
.borda-header	{
	margin:0px;
	padding:0px;
	width:100%;
	height:3px;
	background:#005101;
}
.logo-print	{
	display:none;
}